{
  "source_id": "jwview",
  "url": "https://www.jwview.com/jingwei/html/06-17/675512.shtml",
  "url_hash": "a4a2bdd1c0716c52",
  "title": "中国人民银行宣布将出台六项政策措施",
  "content": "中新网6月17日电 据中国人民银行微信公众号消息，中国人民银行行长潘功胜在2026陆家嘴论坛上宣布即将出台的政策措施。一是完善短端利率调控机制。二是创设境外央行回购工具。三是在上海自贸区开展离岸人民币外汇交易试点。四是研究设立特定情景非银流动性支持宏观审慎工具。五是会同上海市政府和有关部门出台《上海国际金融中心发展离岸金融行动方案》。六是银行间市场数据报告库正式挂牌。\n具体如下：\n图源：中国人民银行微信公众号\n来源：中国新闻网\n编辑：陈俊明\n广告等商务合作，\n请点击这里\n本文为转载内容，授权事宜请联系原著作权人\n中新经纬版权所有，未经书面授权，任何单位及个人不得转载、摘编或以其它方式使用。\n关注中新经纬微信公众号(微信搜索“中新经纬”或“jwview”)，看更多精彩财经资讯。",
  "author": "陈俊明",
  "source_name": null,
  "publish_time": "2026-06-17T14:55:12",
  "publish_time_raw": "2026-06-17 14:55:12",
  "extracted_at": "2026-06-22T08:08:45.098183",
  "images": [
    "http://i2.chinanews.com.cn/simg/cmshd/2026/06/17/c712b8b679f74af88e3061e9c7b4d767.jpg"
  ],
  "word_count": 291
}